/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #aaaaaa;border-color: rgba(119, 119, 119, 1);}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(0, 0, 0, 1);}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { border-color: rgba(0, 0, 0, 1);}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { border-color: rgba(255, 255, 255, 1);}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #777777;background-color: rgba(246, 246, 246, 1);border-color: rgba(119, 119, 119, 1);}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(239, 239, 239, 1);border-color: rgba(0, 0, 0, 1);}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 10px !important;}

			}
		/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #ffffff;}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php penumbra_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover, .edgtf-mobile-header .edgtf-mobile-menu-opener.edgtf-mobile-menu-opened a { color: #ffffff;}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 91px;}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php penumbra_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu { right: -0px;width: 0px;}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php penumbra_edge_side_area_icon_color_styles function */
.edgtf-side-menu-button-opener { color: #ffffff;}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php penumbra_edge_side_area_icon_color_styles function */
.edgtf-side-menu-button-opener:hover, .edgtf-side-menu-button-opener.opened { color: #ffffff!important;}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php penumbra_edge_side_area_icon_color_styles function */
.edgtf-side-menu a.edgtf-close-side-menu { color: #ffffff;}

/* generated in /home/dental11/public_html/wp-content/themes/penumbrawp/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php penumbra_edge_side_area_icon_color_styles function */
.edgtf-side-menu a.edgtf-close-side-menu:hover { color: #ffffff;}

